/*///////////////////////////////////////////////////////////

  #16773: EXHP＞ダイケン決算セールキャンペーン作成依頼

//////////////////////////////////////////////////////////*/
/* ===========================================================
  お問合せフォーム
===========================================================*/
.contact_receptionist {
  margin-top: 100px;
}
/* ====================================================
  キャンペーン
====================================================*/
#daiken_gardenhouse {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #555;
}
#daiken_gardenhouse a:hover {
  text-decoration: none;
}
#daiken_gardenhouse .ttl {
  margin-bottom: 20px;
}
/* ====================================================
  キャンペーン紹介・バナー
====================================================*/
.campaign-lead {
  margin-bottom: 26px;
}
.campaign-lead_desc {
  float: left;
  font-size: 14px;
  line-height: 1.6;
  width: 335px;
}
.campaign-lead_desc .em {
  color: #f00;
  font-weight: bold;
}
.campaign-lead_desc .underline {
  text-decoration: underline;
}
.campaign-lead_bnr-info {
  position: relative;
  float: right;
  margin-top: 5px;
  padding: 14px;
  border: 2px solid #f00;
  border-radius: 5px;
}
.campaign-lead_bnr-info-hd {
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  width: 181px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}
/* ====================================================
  見出し
====================================================*/
.campaign_hd {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  background-color: #c40000;
}
/* ===========================================================
  対象商品のご紹介
===========================================================*/
#daiken_gardenhouse .list {
  padding: 0 10px;
}
#daiken_gardenhouse .list--bottom {
  margin-bottom: 60px;
}
#daiken_gardenhouse .list .hd {
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 14px;
}
#daiken_gardenhouse .list li {
  float: left;
}
#daiken_gardenhouse .list li.bnr_wide {
  margin: 0 21px 20px 0;
}
#daiken_gardenhouse .list li.rightmost {
  margin-right: 0;
}
#daiken_gardenhouse .list li a {
  display: block;
}
#daiken_gardenhouse .announce {
  width: 515px;
  margin: 30px auto 0;
  padding: 20px;
  background-color: #fffee9;
  font-size: 12px;
}
#daiken_gardenhouse .link {
  margin: 10px 0 20px;
  text-align: right;
}
#daiken_gardenhouse .link a {
  color: #00f;
  font-size: 14px;
  text-decoration: underline;
}
/* ====================================================
  その他の対象商品
====================================================*/
.other-items {
  display: flex;
  justify-content: space-between;
  margin: 0 10px 44px;
}
.other-items a {
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 272px;
  height: 60px;
  border: 1px solid #bbb;
  border-radius: 3px;
  box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.1);
  color: #333;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
.other-items a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  display: inline-block;
  width: 0;
  height: 0;
  margin: auto 0;
  border: 7px solid transparent;
  border-left: 10px solid #c40000;
  border-right: none;
  vertical-align: middle;
}
